XenoBot Forums - Powered by vBulletin

User Tag List

Results 1 to 1 of 1

Thread: Cant open the newer version, cant login in older... will i have to cancel the payment

  1. #1

    Join Date
    Sep 2017
    Posts
    1
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Angry Cant open the newer version, cant login in older... will i have to cancel the payment

    When i instal the newer version of xenobot i open the "xenosuit" and nothing else happens, just a icon on tray that does nothing. When i instal an older version i cant login, it says "Invalid Verification String" when i put my login and pass. 2 days of subscription lost, if theres a 3rd, i'll contest the payment.

    Windows 10 64bit

    Tibia 10 client. aurera-global.com server.

    Edit: I managed to login on 10.0 version, but it cant detect the client... i used windbot trial to test, and its 10.0 version detects and works fine with the client.
    Last edited by luizinhogobbi; 09-13-2017 at 06:30 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •